.temp-all-area .inner .head {
  color: #72A57A;
}

.point-area .point_box .point_title .num {
  color: #72A57A;
}

.point-area .point_wrap .point_box::before {
  background-color: #F2FAF2;
}

.recipe_area .inner::before {
  background-color: #F2FAF2;
}

.point-area .point_box figure img {
  box-shadow: 0px 30px 60px 0px rgba(0, 0, 0, 0.08);
}


@media screen and (min-width: 768px) {
  .second-area .inner figure {
    width: 42%;
  }

  .second-area .conts p {
    font-size: 16px;
    padding: 0 20px 0 0;
    line-height: 2;
    letter-spacing: 1px;
  }

  .point-area .point_wrap .point_box:nth-child(even) {
    justify-content: end;
  }

  .point-area .point_box p {
    letter-spacing: 1px;
  }
}
